@font-face { font-family: 'FontAwesome'; font-weight: normal; font-style: normal;
	src: url("font/fontawesome-webfont.eot?v=3.2.1");
	src: url("font/fontawesome-webfont.eot?#iefix&v=3.2.1") format("embedded-opentype"), url("font/fontawesome-webfont.woff?v=3.2.1") format("woff"), url("font/fontawesome-webfont.ttf?v=3.2.1") format("truetype"), url("font/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1") format("svg");
}
html{ height:100%; min-height:100%; width: 100%; min-width: 100%; }
body{ min-height:100%; min-width: 100%; }
body { margin: 0; padding: 0; font-family: "Book Antiqua","Palatino Linotype", "Times New Roman", serif;
background-image: url('fondo.jpg'); background-size: auto 100%; background-attachment: fixed; background-position: right; background-repeat: no-repeat; background-color: #000000 !important; }
@media (max-width: 480px) {
	body { background-image: url('fondo_p.jpg'); background-color: #7f89a0 !important; background-size: cover; background-position: center; }
}

h1,
h2{ text-align: center; font-style: italic; }
h1{ margin: 0; }

#navigation h2,
#block-nodeblock-8 h2,
#block-views-servicios-block h2,
#block-copyright-block-copyright-block h2,
#block-views-caracteristicas-block h2,
#block-block-3 h2,
#block-block-2 h2{display: none;}

a { color: #fff; font-weight: 700; }
p a{ color: #fff; font-weight: 700; transition: color 0.2s; }
	p a:hover{ text-decoration: none; color: #000000;}
blockquote { text-align: center; font-weight: 700; font-style: italic; font-size: 1.2em; quotes: "\201C""\201D""\2018""\2019"; }
	blockquote:before,
	blockquote:after { color: #222; font-size: 2em; line-height: 0.1em; margin-right: 0.25em; vertical-align: -0.4em; }
	blockquote:before { content: open-quote; }
	blockquote:after { content: close-quote; }
		blockquote p { display: inline; }
		
#header{ position: fixed; height: 64px; width: 100%; left: 0px; top: 0px; text-align: center; z-index: 10; }
#logo,
#name-and-slogan { display: none; }
@media (max-width: 480px) {
	#header{position: relative; height: auto; padding: 0; }
	#logo { position: relative; display: block; max-width: 100%; box-sizing: border-box; padding: 16px; background: #1e1e1e;}
	#logo img{ display: block; max-width: 100%; height: auto;}
}

#main-menu { margin: 0; padding: 0; }
#navigation { position: absolute; z-index: 11; top: 0; left: 0; width: 100%;}
#navigation li{position: relative; top: 10px; display: inline-block; vertical-align: top; height: 100px; background-image: url(candado.png); background-repeat: no-repeat; background-position: 50% 100%; text-decoration: none; margin: 0px 1% 0px 1%; z-index: 2500; }
#navigation a{ display: block; text-decoration: none; width: 88px; height: 44px; box-sizing: border-box; background: #000; border: solid 1px #000; font-size: 12px; border-radius: 50%; font-weight: 400; color: #ffffff; padding: 14px 0; transition: all 0.2s;
	box-shadow:
	inset -2px -2px 5px rgba(0,0,0,1),
	inset -5px -5px 5px rgba(50,50,50,0.5),
	inset 5px 5px 20px rgba(250,250,250,0.6),
	-3px -1px 1px 0 rgba(0,0,0,1),
	3px 1px 1px 0 rgba(250,250,250,0.6),
	-6px -2px 1px 0 rgba(250,250,250,0.6),
	6px 2px 1px 0 rgba(0,0,0,1);
}
#navigation a:hover{ background: #fff; color: #000; }
@media (max-width: 480px) {
	#navigation { position: relative; background-image: url(candado.png); background-repeat: no-repeat; background-position: 50% 100%; padding-bottom:60px; margin-bottom: -60px; }
	#navigation li { display: block; top: 0; height: auto; background: none; margin: 0; }
	#navigation a{ border-radius: 0; width: auto; height: auto; padding: 8px 0; }
}

#main{ padding: 32px 5% 128px 5%; }
@media (max-width: 480px) {
	#main{ padding: 32px 0 96px 0; }
}

.page-node #content { padding: 32px; }

.bloque .block > .content,
.not-front #main .block > .content{ padding: 24px 4% 24px 4%; border: solid 1px; border-color: #bbbbbb #888888 #444444 #888888; border-radius: 4px; position: relative; overflow: hidden;
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,0.7)), color-stop(50%,rgba(220,220,220,0.7)), color-stop(100%,rgba(52,52,52,0.7)));
	background: -webkit-linear-gradient(to bottom right, rgba(255,255,255,0.7) 0%,rgba(220,220,220,0.7) 50%, rgba(52,52,52,0.7) 100%);
	background: linear-gradient(to bottom right, rgba(255,255,255,0.7) 0%,rgba(220,220,220,0.7) 50%, rgba(52,52,52,0.7) 100%);
}
.bloque .block,
.not-front #main { padding-top: 96px; }
.bloque .block > .content:before,
.bloque .block > .content:after,
.not-front #main .block > .content:before,
.not-front #main .block > .content:after  { position: absolute; background-image: url(reborde.png); height: 4px; width: 100%; left: 0px; background-repeat: repeat-y; background-position: center; background-size: 100% 1px; content: ""; z-index: 4;}
	.bloque .block > .content:before,
	.not-front #main .block > .content:before { top: 0px;}
	.bloque .block > .content:after,
	.not-front #main .block > .content:after { bottom: 0px;}
.bloque .node .content .field-name-body { font-size: 1.6em;}
.bloque .section { margin: 0;}
	.bloque h2,
	.not-front h1{ font-size: 4em; margin: 0; color: rgba(255,255,255,0.5); text-shadow: 0 0 1px #fff, 0 1px 2px #222, 0 4px 10px rgba(0,0,0,0.5);  }
	.bloque .field-name-body img{ max-width: 100%; height: auto !important;}
	.bloque .field-name-body a img{ border 1px solid; border-radius: 4px; box-shadow: 0 0 4px rgba(0,0,0,0.8); opacity: 1; transition: all 0.2s}
	.bloque .field-name-body a:hover img{ opacity: 0.5;}
@media (max-width: 1200px) {
	.bloque .node .content .field-name-body { font-size: 1.4em;}
	.bloque h2,
	.not-front h1{ font-size: 3em; }
}
@media (max-width: 940px) {
	.bloque .node .content .field-name-body { font-size: 1.2em;}
	.bloque h2,
	.not-front h1{ font-size: 2.5em; }
}
@media (max-width: 700px) {
	.bloque .node .content .field-name-body { font-size: 1em;}
	.bloque h2,
	.not-front h1{ font-size: 2em; }
}
@media (max-width: 480px) {
	.bloque .block > .content,
	.not-front #main .block > .content{ border-radius: 0; border-left: none; border-right: none; }
	.bloque .block,
	.not-front #main { padding-top: 64px; }
}

/*Banner principla*/
#block-views-banner-principal-block> .content{ padding: 0; }
.ls-wrapper .liquid-slider { background: transparent; }
#block-views-banner-principal-block { position: relative; margin-left: auto; margin-right: auto; }

#block-views-banner-principal-block h3{ display: none;}
#views_slideshow_liquid_slider_content_banner_principal-block-wrapper { width: 100% !important; max-width: none !important; }
#block-views-banner-principal-block .panel-wrapper{ padding: 0; text-align: center; }
#block-views-banner-principal-block  img { display: block; max-width: 100%; height: auto; margin:auto; box-shadow: 0 0 4px rgba(0,0,0,0.8);}
/*#block-views-banner-principal-block  .view-footer { position: absolute; bottom: 16px; width: 100%; text-align: center; z-index: 3;}

#views_slideshow_cycle_teaser_section_banner_principal-block { margin: auto; }
#block-views-banner-principal-block .views-slideshow-cycle-main-frame-row { width: 100% !important; }
#views_slideshow_cycle_teaser_section_banner_principal-block { width: 100% !important; }*/


/*Banner principal */ 
.field-name-field-fondos { position: absolute; top: 0; }
.field-name-field-image-frontal { position: relative; z-index: 100;}
.field-name-field-image-frontal  img{ max-width: 100%; width: auto !important; height: auto !important; }
.node-banner .content { position: relative; max-width: 900px; margin: auto; overflow: hidden;}
.node-banner img { display: block; }

/*Galeria de Imagenes*/
#block-nodeblock-5 > .content{padding-left: 0; padding-right: 0; }
.node-galeria-de-imagenes {  }
.node-galeria-de-imagenes .field-name-field-g-imagenes .field-items{ text-align: center; }
.node-galeria-de-imagenes .field-name-field-g-imagenes .field-item{ position: relative; display: inline-block; vertical-align: top; box-sizing: border-box; width: 29%; width: calc(30.66% - 1.56em); margin: 1em; border-radius: 4px; overflow: hidden; box-shadow: 0 0 4px rgba(0,0,0,0.8);}
.node-galeria-de-imagenes .field-name-field-g-imagenes .field-item a{ display: block; position: relative; opacity: 1; transition: all 0.2s; }
.node-galeria-de-imagenes .field-name-field-g-imagenes .field-item a:hover{ opacity: 0.5; }
.node-galeria-de-imagenes .field-name-field-g-imagenes .field-item a img{ display: block; width: 100%; height: auto;}
.node-galeria-de-imagenes .field-name-field-g-imagenes .field-item a:before,
.node-galeria-de-imagenes .field-name-field-g-imagenes .field-item a:after { position: absolute; background-image: url(reborde.png); height: 4px; width: 100%; left: 0px; background-repeat: repeat-y; background-position: center; background-size: 100% 1px; content: ""; z-index: 4; transition: all 0.2s;}
	.node-galeria-de-imagenes .field-name-field-g-imagenes .field-item :before { top: 0px;}
	.node-galeria-de-imagenes .field-name-field-g-imagenes .field-item :after { bottom: 0px;}
@media (max-width: 1200px) {
}
@media (max-width: 940px) {
	.node-galeria-de-imagenes .field-name-field-g-imagenes .field-item{ width: 45%; width: calc(46% - 1.56em); margin: 1em; }
}
@media (max-width: 700px) {
	.node-galeria-de-imagenes .field-name-field-g-imagenes .field-item{ width: 44%; width: calc(46% - 0.78em); margin: 0.5em; }
}
@media (max-width: 480px) {
	.node-galeria-de-imagenes .field-name-field-g-imagenes .field-item{ width: 92%; margin: 1em 0; }
}


/*Direccion*/
.node-direccion { box-shadow: 0 0 5px #888; border: solid 8px rgba(0,0,0,0.5); background-image: url('estilo/fondo_contacto.jpg'); background-attachment: fixed; background-position: 50% 0;}
.node-direccion  .content{ padding: 16px; background-color: rgba(255,255,255,0.9);}
.caja_location { display: inline-block; vertical-align: top; }
.location_contacto { margin-left: 64px; }
.node-direccion abbr {}
.node-direccion .tel abbr:before {font-family: FontAwesome; content: "\f095"; position: absolute; top: 0; left: 0; width: 24px; color: #222;}
.node-direccion .fax abbr:before {font-family: FontAwesome; content: "\f1ac"; position: absolute; top: 0; left: 0; width: 24px; color: #222;}
.node-direccion .email abbr:before {font-family: FontAwesome; content: "\f0e0"; position: absolute; top: 0; left: 0; width: 24px; color: #222;}
.node-direccion .tel abbr {position: relative; padding-left: 24px;}
.node-direccion .fax abbr {position: relative; padding-left: 24px;}
.node-direccion .email abbr{position: relative; padding-left: 24px;}

.node-direccion .location_ubicacion:before {font-family: FontAwesome; content: "\f041"; position: absolute; top: 0; left: 0; width: 24px; color: #222;}
.node-direccion .location_ubicacion {position: relative; padding-left: 24px;}

/*formulario */
.block-formblock-contact-site{}
.form-type-textfield { }
.block-formblock input.form-text,
.block-formblock .form-textarea { padding: 4px; background-color: #ddd; border-radius: 4px; border: none; border-bottom: solid 4px #222; width: 100%; box-sizing: border-box; margin: 0; }
.block-formblock .form-textarea { background-color: #ddd; }
input[type=submit] { border: none; border-radius: 4px; background-color: #222; padding: 4px 16px; border-bottom: solid 4px #222; color: #fff; transition: all 0.2s; font-weight: 700;}
input[type=submit]:hover { background-color: #fff;  color: #222;}
.form-item-copy { float: right; margin: 0; }




#footer { position: fixed; left: 0px; bottom: 0px; width: 100%; text-align: center; height: 64px; z-index: 10;}
#footer a{ text-decoration: none; color: #888;}
#pie-logo { display: block; width: 288px; position: relative; margin:auto; padding-top: 8px;}
#pie-logo img{ width: 100%; height: auto; display: block;}
#block-copyright-block-copyright-block{font-size: 10px; color: #555; position: relative;}
@media (max-width: 480px) {
	#footer{position: relative; height: auto; padding: 0; }
	#pie-logo { width: 100%; box-sizing: border-box; padding: 16px; background: #1e1e1e;}
	#pie-logo img{ max-width: 100%;}
	.region-footer { background: #1e1e1e; }
	#block-copyright-block-copyright-block { padding-bottom: 16px; }
}

/*Enlaces Sociales*/
#block-social-media-links-social-media-links { position: absolute; top: 0; left: 0; margin: 0; padding: 0 64px 0 8px; }
#block-social-media-links-social-media-links h2{ display: none;}
#block-social-media-links-social-media-links .social-media-links { display: block; margin: 0; padding: 0; }
#block-social-media-links-social-media-links .social-media-links li { padding: 8px; }
#block-social-media-links-social-media-links .social-media-links a,
#block-social-media-links-social-media-links .social-media-links img { display: block;}
@media (max-width: 480px) {
	#block-social-media-links-social-media-links { position: relative; padding: 0 16px;}
}

.vid { position: absolute; }
.vidinfder1{ width: 264px; height: 64px; bottom: 0px; left: 52%; background-image: url(vidrierainfder1.png); }
.vidinfder2{ width: 208px; height: 53px; bottom: 64px; left: 52%; background-image: url(vidrierainfder2.png); }
.vidinfder3{ width: 81px; height: 39px; bottom: 117px; left: 52%; margin-left: 32px; background-image: url(vidrierainfder3.png); }
.vidinfizq1{ width: 264px; height: 64px; bottom: 0px; right: 52%; background-image: url(vidrierainfizq1.png); }
.vidinfizq2{ width: 208px; height: 53px; bottom: 64px; right: 52%; background-image: url(vidrierainfizq2.png); }
.vidinfizq3{ width: 81px; height: 39px; bottom: 117px; right: 52%; margin-right: 32px; background-image: url(vidrierainfizq3.png); }
.vidsupizq1{ width: 257px; height: 64px; top: 0px; left: 0px; background-image: url(vidrierasupizq1.png); }
.vidsupizq2{ width: 200px; height: 53px; top: 64px; left: 0px; background-image: url(vidrierasupizq2.png); }
.vidsupizq3{ width: 104px; height: 39px; top: 117px; left: 0px; background-image: url(vidrierasupizq3.png); }
.vidsupder1{ width: 257px; height: 64px; top: 0px; right: 0px; background-image: url(vidrierasupder1.png); }
.vidsupder2{ width: 200px; height: 53px; top: 64px; right: 0px; background-image: url(vidrierasupder2.png); }
.vidsupder3{ width: 104px; height: 39px; top: 117px; right: 0px; background-image: url(vidrierasupder3.png); }
.reborde{ position: absolute; background-image: url(reborde.png); height: 4px; width: 100%; left: 0px; background-repeat: repeat-y; background-position: center; background-size: 100% 1px }
#header .sombra{ position: absolute; background-image: url(sombra.png); height: 64px; width: 100%; top: 8px; left:0px;}
#header .fondo{ position: absolute; background-image: url(borde.png); height: 64px; right: 257px; left: 257px; top: 0px; }
#header .reborde{ top: 0px; border-bottom: 1px solid #555555; }
#footer .fondo1{ position: absolute; background-image: url(borde.png); height: 64px; right: 0px; left: 52%; margin-left: 264px; }
#footer .fondo2{ position: absolute; background-image: url(borde.png); height: 64px; right: 52%; left: 0px; margin-right: 264px; }
#footer .fondocen1{ position: absolute; background-image: url(huecoder.png); height: 101px; right: 48%; width: 63px; bottom: 0px; }
#footer .fondocen2{ 	position: absolute; background-image: url(huecoizq.png); height: 101px; left: 48%; width: 63px; bottom: 0px; }
#footer .reborde{ bottom: 0px; border-top: 1px solid #555555; }
#footer .sombra{ position: absolute; background-image: url(sombra.png); height: 64px; width: 100%; bottom: 8px; left:0px;}

@media (max-width: 480px) { 
	.vid{ display: none; }
	#header .sombra { top: initial; bottom: 48px; }
	#footer .sombra { top: -8px; bottom: initial;}
	#footer .fondo1,
	#footer .fondo2,
	#footer .fondocen1,
	#footer .fondocen2 { display: none;}
	#header .reborde,
	#footer .reborde { display: none; }
}


